@echo off
setlocal
cd /d "%~dp0"
set "PATH=%~dp0;%PATH%"
set GTK_DATA_PREFIX=%~dp0
set GTK_EXE_PREFIX=%~dp0
set GTK_PATH=%~dp0
set XDG_DATA_DIRS=%~dp0share
set GDK_PIXBUF_MODULE_FILE=%~dp0lib\pixbuf-sandbox\loaders.cache
set GDK_PIXBUF_MODULEDIR=%~dp0lib\pixbuf-sandbox\loaders
set GDK_PIXBUF_DISABLE_EXTERNAL_MODULES=1
set GSETTINGS_SCHEMA_DIR=%~dp0share\glib-2.0\schemas
start "" "%~dp0diskatlas.exe"
